Subject: Re: [PATCH] Replace perl code with pure shell code

From: [email-masked] (Randal L. Schwartz)
Date: Mon, 29 Jan 2007 04:54:37 -0800

>>>>> "Jakub" == Jakub Narebski <[email-masked]> writes:

Jakub> Nevertheless Perl embedded in shell script is (a bit) horrible.

I will agree with that.  Either all Perl, or all shell, unless there's
an operation that begs for portability for which Perl can be an asset.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!